[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#356458: linux-2.6: please include bigphysarea patch

Package: linux-2.6
Severity: wishlist

Debian used to include bigphysarea patch in 2.4 kernels.  It is needed
to support hardware with no scatter-gather DMA.
I have tested the latest version and it works fine.  linux-kernel
doesn't even answer my emails about it, and it seems nobody pays
attention to debian-kernel@l.d.o anymore.

This patch is non invasive, it has no effect unless a boot option is
given to the kernel.

Without this patch my video capture card is (and always has been)

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14
Locale: LANG=C, LC_CTYPE= (charmap=ANSI_X3.4-1968)

Reply to: